Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86006 - up2date lilo cut map-drive ... to ....
Summary: up2date lilo cut map-drive ... to ....
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-12 06:56 UTC by Need Real Name
Modified: 2007-04-18 16:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-22 15:33:04 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-03-12 06:56:53 UTC
Description of problem:
I've linux on /dev/hda and Windows on /dev/hdb, so in my lilo.conf I've an entry
like this:
other=/dev/hdb1
	label=WinXP
	map-drive=0x81
	to=0x80
	map-drive=0x80
	to=0x81
	table=/dev/hdb
When I up2date the kernel it cut my entry in lilo.conf like this
other=/dev/hdb1
	label=WinXP
	map-drive=0x81
	to=0x80
        table=/dev/hdb

The second map-drive was cut !


Version-Release number of selected component (if applicable):
redhat 7.3
lilo-21.4.4-14
up2date-2.8.39-1.7.3

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 John Thacker 2006-04-22 15:33:04 UTC
In any case, up2date is no longer shipped with Fedora Core; its functionality 
has been replaced by pup, found in the pirut package.  The only fixes 
likely to be made to up2date in RedHat Linux and earlier Fedora Core 
versions are security fixes by Fedora Legacy.  This does not seem to 
be a security bug, so I'm closing it.

If the problem is appropriate to RHEL and occurs to a user there, it 
can be filed as such.

Comment 2 David Lawrence 2006-04-24 19:19:48 UTC
Adding to blocker bug 185483 and also adding IBM confidential group.

Comment 3 David Lawrence 2006-04-24 19:37:45 UTC
Oops. I am sorry for these changes. I searched on the wrong bug list and
mistakenly made these changes. Removing from blocker bug 185483 and also
removing IBM confidential group.


Note You need to log in before you can comment on or make changes to this bug.